<?php

if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}

/**
 * Upgrade atheme module to version 1.0.0
 *
 * @author CIEXT skeleton
 */
class atheme_upgrade_0 extends Abstract_upgrade
{

    public function up()
    {
        $source = 'assets/components/ciext/img/logo-big.png';
        $dest = 'assets/components/ciext/img/logo.png';
        if (file_exists($dest) || (file_exists($source) && copy($source, $dest))) {
            return '1.0.0';
        }

        return '0';
    }

    public function down()
    {
        return '0';
    }

}
